html { 
  background: url(book_background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div.delta_book_title {color:#FFFFFF;font-weight:bold;font-size:27px}

div.delta_frontpage_chapterlist {margin-top:50px}
div.delta_frontpage_searchbox {}

a.topmenu_link:link, a.topmenu_link:active, a.topmenu_link:visited {font-size:12px;color:#FFFFFF;padding-right:5px}
a.topmenu_link:hover {color:#CCCCCC;text-decoration:underline;padding-right:5px}

.interface_passive {font-family:Roboto,verdana;font-size:0.8em;color:#999999}

a.menuitem_frontpage:link, a.menuitem_frontpage:active, a.menuitem_frontpage:visited {font-family:Roboto,verdana;color:#000000;font-size:27px;font-weight:bold}
a.menuitem_frontpage:hover {background-color:rgba(255, 255, 255, 0.2)}

a.menuitem_highlighted:link, a.menuitem_highlighted:active, a.menuitem_highlighted:visited {color:#246D8E}
a.menuitem_highlighted:hover {}

div.pp_overlay{background:#E31936}
.local_notes_container1 {background-color:#E1F0F7}
div.separator {background-color:#BBC77C}
div.delta_top_fullwidth_container  {background-color:#AB1E2E;background-color:rgba(171, 30, 46, 0.9)}
div.delta_frontpage_area_right  {background-color:transparent}
div.delta_bottom_frontpage_area_right {background-color:transparent}
div.delta_frontpage_right_background {background-color:#00458F;background-color:rgba(0, 69, 143, 0.8)}
div.delta_bottom_frontpage_color {background-color:#00458F;background-color:rgba(0, 69, 143, 0.8)}

div.canvas_front_chapterlist {padding:10px;background-color:rgba(255, 255, 255, 0.8)}
div.delta_frontpage_right_title {background-color:rgba(0, 0, 0, 0.3)}

div.delta_frontpage_right_subheader {color:#CCCCCC}
a.delta_frontpage_right_link:link, a.delta_frontpage_right_link:active, a.delta_frontpage_right_link:visited {color:#FFFFFF}

div.canvas {padding:5px;background-color:#FFFFFF}
div.chapter_heading {color:#000000}

div.canvas_youarehere_search {background-color:#FFFFFF}

a.charlie_list_topic:link, a.charlie_list_topic:active, a.charlie_list_topic:visited {color:#000000}
a.charlie_list_topic:hover {background-color:#FCCED4}

a.charlie_list_chapter:link, a.charlie_list_chapter:active, a.charlie_list_chapter:visited {color:#000000}
a.charlie_list_chapter:hover {background-color:#FCCED4}

a.charlie_list_topic_small:link, a.charlie_list_topic_small:active, a.charlie_list_topic_small:visited {color:#000000}
a.charlie_list_topic_small:hover {background-color:#FCCED4}

a.charlie_list_chapter_small:link, a.charlie_list_chapter_small:active, a.charlie_list_chapter_small:visited {color:#000000}
a.charlie_list_chapter_small:hover {background-color:#FCCED4}


div.topic_title {color:#BE132D} 
div.topic_paragraph_header1 {color:#BE132D} 
span.topic_paragraph_header1 {color:#BE132D} 
div.chapter_heading_small {color:#BE132D} 

a.topic_title_search:link, a.topic_title_search:active, a.topic_title_search:visited {color:#BE132D}
a.topic_title_search:hover {}

a.youarehere_search:link, a.youarehere_search:active, a.youarehere_search:visited {color:#BE132D}
a.youarehere_search:hover {}

a.paragraph_text_search:link, a.paragraph_text_search:active, a.paragraph_text_search:visited {color:#000000}
a.paragraph_text_search:hover {}

div.div_inbox_symbol {padding-left:20px}

div.topic_info {color:#999999}
